Stable Version 1.5

Maturity:
Stable
Released on:
Thursday, 08 September 2016 00:00

Requirements:

  • Joomla 3.x installed.
  • PHP Version: 5.3.10+
  • MySQL (InnoDB support required): 5.1+
  • Apache (with mod_mysql, mod_xml, and mod_zlib): 2.x+
  • FOF (Framework on Framework): Version 2.3.1 (minimum)
  • MPDF Library 5.x+ version

Real Estate v1.4 (FREE)

File size:
5.57 Mb
Compatibility:
Joomla 3.x